Web lists-archives.com

[ANNOUNCEMENT] giflib 5.1.4-1




The following packages have been uploaded to the Cygwin distribution:

* giflib-5.1.4-1
* libgif7-5.1.4-1
* libgif-devel-5.1.4-1
* mingw64-i686-giflib-5.1.4-1
* mingw64-x86_64-giflib-5.1.4-1

Library and utilities for manipulating GIF graphics, with LZW compression 
support.

This is an update to the latest upstream release, which is both API and 
ABI incompatible with version 4.x.

--
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple